Subject: [PATCH] Various FAQ updates

From: Stefan Kangas <[email-masked]>
Date: Fri, 18 Oct 2019 23:07:10 +0200

Please find attached three patches with FAQ updates:

1. Remove section on how to enable the default behaviour of having the
region highlighted, which is probably not a frequently asked question.

2. Remove information on large files in ancient versions of Emacs that
would only confuse new users.  This leaves in only the information on
the relatively recent versions of Emacs.

3. Update section on Emacs security to remove reference to the now
very old "movemail" incident, and add relevant information on
packages.  Perhaps this section could be extended, or other risks
added and/or removed.  If anyone has any ideas for what to add, I'd be
happy to do so.

Best regards,
Stefan Kangas